Issues with Java 11

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Issues with Java 11

Dimitry Polivaev
Administrator
Hi,

we have got at least two issues with Java 11 which we can not resolve by ourselves.

1. It turned out that even the latest Groovy 2.5.2 is not compatible with Java 11 because of

https://issues.apache.org/jira/browse/GROOVY-8727

2. Java 11 does not support java web start. It means that freeplane applet can not be shown using this technology and can run only on computer with java 8 installed.

Regards,
Dimitry